@font-face {
    font-family: 'proxima_softregular';
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.svg#proxima_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_softthin';
    src: url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#header-top-ad {
        position: relative;
        height: 40px;
        overflow: hidden;
        /*background: #71dbd4;*/
        font-family: 'proxima_softregular';
    }
    .header-ad {
    display: none;
    height: 40px;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 7px 0px 5px;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

.content-text{-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;transition:all 300ms ease;-moz-transform:scale(1.5);-webkit-transform:scale(1.5);transform:scale(1.5);font-size: 17px;padding: 0; max-width: 1200px; margin: 0 auto; }
.current{display: block; animation: slide-in 0.6s forwards; -webkit-animation: slide-in 0.6s forwards;}
.current .content-text{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);transform:scale(1.0);}
@keyframes slide-in {
  100% { transform: translateY(0%); }
}
#header-top-ad .content-text img {
    width: auto;
    height: 21px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    line-height: 20px;
    margin-top: 4px;
}

.price_calc_text span {
    font-family: 'proxima_softregular';
}

.price_calc_text span img { 
    display: inline-block; 
    vertical-align: top; 
    margin-top: 4px; 
}

body._has-modal{padding-right: 17px; width: auto;}
.checkout-index-index  .openpay-popup-widget-cus-popup .modal-inner-wrap { width: 800px !important; }
.openpay-popup-widget-cus-popup .modal-inner-wrap { width: 100% !important; background: transparent !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
.openpay-popup-widget-cus-popup.modal-popup .modal-inner-wrap { margin: 30px 0px; -webkit-transition: -webkit-transform 0.7s ease; transition: transform .7s ease; }
.openpay-popup-widget-cus-popup .modal-inner-wrap .modal-content { padding: 0 !important; }
.main-outer-openlay, .main-outer-openlay * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }
.main-outer-openlay { font-family: 'proxima_softthin'; background: #f6f5f5; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin: 0 auto; max-width: 666px;  padding: 40px 30px 30px; position: relative;  text-align: center;  overflow: hidden; }
.main-outer-openlay:before { background: url("../images/top-right.png") no-repeat 0 0; content: ""; height: 97px; position: absolute; right: 0; top: 0; width: 124px; }
.main-outer-openlay:after { background: url("../images/top-left.png") no-repeat 0 0; content: ""; height: 76px; left: 0; position: absolute; top: 0; width: 83px; }
.main-outer-openlay .bottom-left { width: 124px; height: 90px; position: absolute; bottom: 0; left: 0; background: url('../images/bottom-left.png') no-repeat; }

.main-outer-openlay .close { position: absolute; top: 20px; right: 30px; }
.main-outer-openlay .logo { width: 40%; display: inline-block; vertical-align: top; margin: 0 auto 10px; float: none; }
.main-outer-openlay p { font-family: 'proxima_softthin'; color: #545454; font-size: 17px; line-height: 23px; padding: 0 0 15px; margin: 0px; }
.main-outer-openlay .main-body { width: 100%; background: #fff; margin: 20px 0 15px; padding: 30px 48px; position: relative; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; z-index: 1; -webkit-box-shadow: rgba(0,0,0,0.1) 0 2px 4px; -moz-box-shadow: rgba(0,0,0,0.1) 0 2px 4px; box-shadow: rgba(0,0,0,0.1) 0 2px 4px; }
.main-outer-openlay .main-body h2 { font-family: "proxima_softthin"; font-size: 22px; line-height: 28px; margin: 0 0 20px; color: #545454;}
.main-outer-openlay .main-body .step-sec { width: 100%; display: inline-block; vertical-align: top; margin: 0 0 20px; padding: 0; }
.main-outer-openlay .main-body .step-sec li { width: 30.5%; min-height: auto; margin-left: 4%; float: left; padding: 1px; position: relative; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; overflow: hidden; list-style-type: none;
background: rgb(48,133,245); /* Old browsers */
background: -moz-linear-gradient(left, rgba(48,133,245,1) 0%, rgba(59,222,213,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(48,133,245,1) 0%,rgba(59,222,213,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(48,133,245,1) 0%,rgba(59,222,213,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3085f5', endColorstr='#3bded5',GradientType=1 ); /* IE6-9 */
 }
.main-outer-openlay .main-body .step-sec li:first-child { margin-left: 0; }
.main-outer-openlay .main-body .step-sec li .inner { width: 100%; height: 100%; padding: 40px 10px; background: #fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.main-outer-openlay .main-body .step-sec li .step { width: 50px; height: 50px; padding: 1px; background: #000; display: inline-block; vertical-align: top; margin-bottom: 10px; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; background: rgb(48,133,245); /* Old browsers */
background: -moz-linear-gradient(left, rgba(48,133,245,1) 0%, rgba(59,222,213,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(48,133,245,1) 0%,rgba(59,222,213,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(48,133,245,1) 0%,rgba(59,222,213,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3085f5', endColorstr='#3bded5',GradientType=1 ); /* IE6-9 */ }

.main-outer-openlay .main-body .step-sec li .step .step-inner { width: 100%; color: #545454; height: 100%; font-size: 20px; line-height: 50px; font-weight: 700; background: #fff; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px;   }
/*.main-outer-openlay .main-body .step-sec li .step .step-inner span { background: -webkit-linear-gradient(#eee, #333); background: linear-gradient(#00d0ba, #0098e3); background-color: #fff; -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; text-fill-color: transparent; }*/
.main-outer-openlay .main-body .step-sec li p { margin: 0; font-size: 14px; line-height: 20px; min-height: 60px; color: #545454; }
.main-outer-openlay .main-body p { margin-bottom: 30px; padding: 0px; color: #545454;}
.main-outer-openlay .main-body .enquery { margin: 0; padding: 0; width: 100%; display: inline-block; vertical-align: top; }
.main-outer-openlay .main-body .enquery li { display: inline-block; vertical-align: top; margin: 0 0 10px 10px; padding-left: 20px; 
    list-style-type: none; font-size: 15px; line-height: 19px; color: #545454; position: relative; }
.main-outer-openlay .main-body .enquery li:before { content: ""; width: 25px; height: 25px; position: absolute; top: 2px; left: 0; background: url('../images/icon-bullet.png') no-repeat; }

.main-outer-openlay .terms, .main-outer-openlay .copyright, .main-outer-openlay .site-link { background: transparent; padding: 0; margin: 0; font-size: 14px; line-height: 20px; color: #545454; display: inline-block; vertical-align: top; position: relative; z-index: 2; }
.main-outer-openlay .terms { float: left; }
.main-outer-openlay .site-link { float: right; text-transform: uppercase; }
.main-outer-openlay .copyright { font-size: 16px; color: #545454; }
.openpay-popup-widget-cus-popup .modal-inner-wrap .modal-footer > button {
    display: none;
}





/* Responsive */
@media only screen and (max-width: 767px) {
.main-outer-openlay { max-width: 90%; padding: 50px 15px 20px 15px; }
.main-outer-openlay .logo { width: 40%; margin-bottom: 10px; }
.main-outer-openlay .close { width: 7%; top: 20px; right: 20px; }
.main-outer-openlay p { font-size: 18px; line-height: 24px; margin-bottom: 15px; }
.main-outer-openlay .main-body h2 { font-size: 24px; line-height: 30px; margin: 0 0 15px; }
.main-outer-openlay .main-body .step-sec { margin-bottom: 20px; }
.main-outer-openlay .main-body .step-sec li { width: 100%; margin: 0 0 15px; }
.main-outer-openlay .main-body .step-sec li:last-child { margin-bottom: 0; }
.main-outer-openlay .main-body p { margin-bottom: 20px; }
.main-outer-openlay .main-body .enquery li { font-size: 16px; line-height: 22px; }
.main-outer-openlay .main-body .step-sec li p { min-height: auto; }
}
@media only screen and (max-width: 639px) {
.main-outer-openlay .main-body { margin-bottom: 15px; padding: 15px; }
.main-outer-openlay .main-body h2 { font-size: 20px; line-height: 26px; }
.main-outer-openlay .main-body .step-sec li .inner { padding: 20px; }
.main-outer-openlay .terms, .main-outer-openlay .copyright, .main-outer-openlay .site-link { display: block; float: none; margin-bottom: 5px; }
.main-outer-openlay .site-link { margin-bottom: 0; }
.main-outer-openlay p { font-size: 13px; line-height: 19px; }
}
@media only screen and (max-width: 479px) {
.main-outer-openlay .main-body .enquery li { width: 100%; margin-left: 0; text-align: left; }
}

@media only screen and (max-width: 767px) {
.header-ad .content-text{text-align:center; padding:0 20px;}
.header-ad .content-text span{display:inline-block; width:100%;}
}
@media only screen and (max-width: 639px) {
#header-top-ad{height:40px;}
.header-ad{height:auto;}
.header-ad .content-text { padding: 0 10px; }
.header-ad a::after { margin-left: 4px; }
}
@media only screen and (max-width: 479px) {
.main-outer-openlay { width: 80%; }
#header-top-ad{height:90px;}
}

.header-ad { padding: 0; }
.content-text .text-wrapper { width: 100%; margin: 0 auto; padding: 8px 0px; position: relative; overflow: hidden; }
/*.content-text .text-wrapper:before { content: ""; width: 30px; height: 24px; position: absolute; bottom: 0; right: 0; background: url('../images/header-top-left.png') no-repeat; }
.content-text .text-wrapper:after { content: ""; width: 30px; height: 28px; position: absolute; top: 0; left: 0; background: url('../images/header-top-right.png') no-repeat; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg); }*/


.header-ad .loadModal1, .header-ad .loadModal2, .header-ad .loadModal3 { outline: none; color: #545454; font-style: italic; margin: 5px 0 5px 30px; position: relative; }
.header-ad .loadModal1:hover, .header-ad .loadModal2:hover, .header-ad .loadModal3:hover { text-decoration: none; }
.header-ad a::after { content: ""; display: inline-block; width: 12px; height: 12px; background: url('../images/right-arrow.png') no-repeat center; vertical-align: baseline; margin-left: 8px; }

.openpay-popup-widget-cus-popup.modal-slide._show,.openpay-popup-widget-cus-popup.modal-popup._show, .openpay-popup-widget-cus-popup .modal-slide, .openpay-popup-widget-cus-popup.modal-popup { 
    /*-webkit-transition: all 0.3s linear; 
    -moz-transition: all 0.3s linear; 
    transition: all 0.3s linear; 
    */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.openpay-popup-widget-cus-popup.modal-slide.fade.in .modal-dialog {
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}

.openpay-popup-widget-cus-popup .modal-inner-wrap .modal-header { display: none; }
body { overflow-x: hidden; }

/* Responsive */
@media only screen and (max-width: 1199px) {
.content-text .text-wrapper { width: 80%; }
}
@media only screen and (max-width: 979px) {
.content-text { margin: 0; }
.content-text .text-wrapper { width: 100%; }
}
@media only screen and (max-width: 767px) {
#header-top-ad .content-text img { float: left; }
.header-ad .content-text span { width: auto; float: left; }
.header-ad .loadModal { float: left; margin-left: 10px; font-size: 14px; }
}
@media only screen and (max-width: 639px) {
.content-text .text-wrapper { text-align: center; }
#header-top-ad .content-text img, .header-ad .content-text span, .header-ad .loadModal { float: none; }
.header-ad .content-text span { font-size: 13px; }
.header-ad .loadModal { display: block; }
.header-ad .loadModal1, .header-ad .loadModal2, .header-ad .loadModal3 { margin: 0; }
}
@media only screen and (max-width: 480px) and (max-width: 639px) {
.header-ad .loadModal1, .header-ad .loadModal2, .header-ad .loadModal3 { font-size: 14px; }
}
@media only screen and (max-width: 479px) {
.header-ad .content-text span { width: 100%; display: inline-block; }
#header-top-ad .content-text img { margin: 0 0 5px; display: inline-block; vertical-align: top; }
.header-ad .loadModal1, .header-ad .loadModal2, .header-ad .loadModal3 { display: block; }
}
